Apple iPhone/iPad/iPod touch Prior to iOS 6.0.1 CVE-2012-3749 Information Disclosure Vulnerability

Apple iOS for the iPhone, the iPod touch, and the iPad is prone to an information-disclosure vulnerability.

Attackers can leverage this issue to gain access to sensitive information. Information obtained may aid in further attacks.

The issue is fixed in Apple iOS 6.0.1.


 

Privacy Statement
Copyright 2010, SecurityFocus